@import url(https://fonts.googleapis.com/css?family=Varela+Round);
@import url(https://fonts.googleapis.com/css?family=Lusitana);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:100,300,400,700);
html, body {
  height: 100%;
  padding: 0;
  margin: 0;
}

body {
  font-family: "Varela Round";
  background: #444444;
}

#header {
  background: url(https://d1f5hsy4d47upe.cloudfront.net/1c/1ce9dfe9b1c8d13046df386cf1693335_t.jpeg) no-repeat center top;
  background-size: cover;
  position: fixed;
  height: 90%;
  bottom: 10%;
  right: 0;
  left: 0;
  top: 0;
}
#header .center {
  background: rgba(0, 0, 0, 0.25);
  text-align: center;
  position: absolute;
  color: #FFFFFF;
  color: #F5F7FA;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
}
#header .center .middle {
  position: absolute;
  margin-top: -8em;
  right: 0;
  left: 0;
  top: 50%;
}
#header .center .middle h1 {
  font-family: "Lusitana";
  font-weight: normal;
  line-height: 1em;
  font-size: 11em;
  margin: 0;
}
#header .center .middle span {
  line-height: 5em;
  font-size: 1em;
}

#pageHr {
  background: #FFFFFF;
  position: relative;
  height: 5px;
  display: block;
  right: 0px;
  left: 0px;
  top: 90%;
  z-index: 1;
}
#pageHr > i {
  margin: -25px;
  border: 5px solid #FFFFFF;
  height: 40px;
  width: 40px;
  background: #ADD8E6;
  position: absolute;
  display: block;
  left: 50%;
  top: 50%;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#pageHr > i > i {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  line-height: 36.8px;
  font-size: 20px;
  height: 40px;
  width: 40px;
  text-align: center;
  position: absolute;
  color: #FFFFFF;
  display: block;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#page {
  background: linear-gradient(25deg, rgba(255, 0, 0, 0.4), rgba(0, 255, 0, 0.4)) ,url(https://i.pinimg.com/originals/52/2c/19/522c19fa162ff55682041710f8b189e9.jpg);
 background-size: cover;
    position: relative;
  height: 123.45%;
  top: 90%;
  padding: 10% 40px;
  text-align: center;
}
#page a {
  color: #fff;
}








.button {
  position: absolute;
  z-index: 5;
  outline: none;
  border: none;
  width: 100px;
  height: 100px;
  font-size: 36px;
  border-radius: 50%;
  top: calc(50% - 50px);
  left: calc(50% - 50px);
  background: #66ccff;
  color: white;
  cursor: pointer;
}
.openMenu {
  position: absolute;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  outline: none;
  border: none;
  color: white;
  font-size: 20px;
  text-align: center;
  padding: auto 0;
  cursor: pointer;
}
.openMenu:hover {
  font-size: 26px;
  transition: all 0.4s;
}
.otherButton1 {
  top: calc(50% - 100px);
  left: calc(50% - 100px);
  background: #ff66cc;
  z-index: 4;
}


.otherButton2 {
  top: calc(50% - 100px);
  left: calc(50% + 30px);
  background: #ff66cc;
}
.otherButton3 {
  top: calc(50% + 30px);
  left: calc(50% + 30px);
  background: #ff66cc;
}
.otherButton4 {
  top: calc(50% + 30px);
  left: calc(50% - 100px);
  background: #ff66cc;
}

.hidden {
  display: none;
}

@keyframes rubberEffectHome {
  0% {transform: scale(1); top: calc(50% - 30px); left: calc(50% - 30px);}
  10% {transform: scaleX(0.65) scaleY(1.35); top: calc(50% - 30px); left: calc(50% - 30px);}
  20% {transform: scaleX(1.05) scaleY(0.95); top: calc(50% - 50px); left: calc(50% - 50px);}
  30% {transform: scaleX(1.25) scaleY(0.75); top: calc(50% - 70px); left: calc(50% - 70px);}
  40% {transform: scaleX(0.75) scaleY(1.25); top: calc(50% - 90px); left: calc(50% - 80px);}
  60% {transform: scaleX(1.15) scaleY(0.85); top: calc(50% - 100px); left: calc(50% - 100px);}
  100% {transform: scale(1);}
}


@keyframes rubberEffectAbout {
  0% {transform: scale(1); top: calc(50% - 30px); left: calc(50% - 30px);}
  10% {transform: scaleX(0.65) scaleY(1.35); top: calc(50% - 30px); left: calc(50% - 30px);}
  20% {transform: scaleX(1.05) scaleY(0.95); top: calc(50% - 50px); left: calc(50% - 20px);}
  30% {transform: scaleX(1.25) scaleY(0.75); top: calc(50% - 70px); left: calc(50% + 10px);}
  40% {transform: scaleX(0.75) scaleY(1.25); top: calc(50% - 90px); left: calc(50% + 20px);}
  60% {transform: scaleX(1.15) scaleY(0.85); top: calc(50% - 100px); left: calc(50% + 30px);}
  100% {transform: scale(1);}
}
@keyframes rubberEffectWork {
  0% {transform: scale(1); top: calc(50% - 30px); left: calc(50% - 30px);}
  10% {transform: scaleX(0.65) scaleY(1.35); top: calc(50% - 30px); left: calc(50% - 30px);}
  20% {transform: scaleX(1.05) scaleY(0.95); top: calc(50% + 10px); left: calc(50% - 20px);}
  30% {transform: scaleX(1.25) scaleY(0.75); top: calc(50% + 20px); left: calc(50% - 10px);}
  40% {transform: scaleX(0.75) scaleY(1.25); top: calc(50% + 25px); left: calc(50% + 20px);}
  60% {transform: scaleX(1.15) scaleY(0.85); top: calc(50% + 30px); left: calc(50% + 30px);}
  100% {transform: scale(1);}
}
@keyframes rubberEffectContact {
  0% {transform: scale(1); top: calc(50% - 30px); left: calc(50% - 30px);}
  10% {transform: scaleX(0.65) scaleY(1.35); top: calc(50% - 30px); left: calc(50% - 30px);}
  20% {transform: scaleX(1.05) scaleY(0.95); top: calc(50% + 10px); left: calc(50% - 50px);}
  30% {transform: scaleX(1.25) scaleY(0.75); top: calc(50% + 20px); left: calc(50% - 70px);}
  40% {transform: scaleX(0.75) scaleY(1.25); top: calc(50% + 25px); left: calc(50% - 90px);}
  60% {transform: scaleX(1.15) scaleY(0.85); top: calc(50% + 30px); left: calc(50% - 100px);}
  100% {transform: scale(1);}
}
.otherButton1 {
  animation-name: rubberEffectHome;
  animation-duration: 1s;
  animation-timing-function: ease-out;
}
.otherButton2 {
  animation-name: rubberEffectAbout;
  animation-duration: 1.5s;
  animation-timing-function: ease-out;
}
.otherButton3 {
  animation-name: rubberEffectWork;
  animation-duration: 2s;
  animation-timing-function: ease-out;
}
.otherButton4 {
  animation-name: rubberEffectContact;
  animation-duration: 2.5s;
  animation-timing-function: ease-out;
}

@keyframes flipEffect {
  0% {transform: perspective(800px) translateZ(0) rotateY(0) scale(1);animation-timing-function: ease-out;}
  40% {transform: perspective(800px) translateZ(110px) rotateY(170deg) scale(1);animation-timing-function: ease-out;}
  50% {transform: perspective(800px) translateZ(110px) rotateY(190deg) scale(1);animation-timing-function: ease-in;}
  80% {transform: perspective(800px) translateZ(0) rotateY(360deg) scale(.95);animation-timing-function: ease-in;}
  100% {transform: perspective(800px) translateZ(0) rotateY(360deg) scale(1);animation-timing-function: ease-in;}
}

.flip-active {
  backface-visibility: visible;
  animation-name: flipEffect;
  animation-duration: 1.5s;
}





#menuToggle
{
  display: block;
  position: relative;
  top: 50px;
  left: 50px;

  z-index: 1;

  -webkit-user-select: none;
  user-select: none;
}

#menuToggle a
{
  text-decoration: none;
  color: #232323;

  transition: color 0.3s ease;
}

#menuToggle a:hover
{
  color: tomato;
}


#menuToggle input
{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;

  cursor: pointer;

  opacity: 0; /* hide this */
  z-index: 2; /* and place it over the hamburger */

  -webkit-touch-callout: none;
}

/*
 * Just a quick hamburger
 */
#menuToggle span
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;

  background: #cdcdcd;
  border-radius: 3px;

  z-index: 1;

  transform-origin: 4px 0px;

  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

/*
 * Transform all the slices of hamburger
 * into a crossmark.
 */
#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #232323;
}

/*
 * But let's hide the middle one.
 */
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

/*
 * Ohyeah and the last one should go the other direction
 */
#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}

/*
 * Make this absolute positioned
 * at the top left of the screen
 */
#menu
{
  position: absolute;
  width: 300px;
  margin: -100px 0 0 -50px;
  padding: 50px;
  padding-top: 125px;

  background: #ededed;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  /* to stop flickering of text in safari */

  transform-origin: 0% 0%;
  transform: translate(-100%, 0);

  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}

#menu li
{
  padding: 10px 0;
  font-size: 22px;
}

/*
 * And let's slide it in from the left
 */
#menuToggle input:checked ~ ul
{
  transform: none;
}

h4{
    padding-left: 30px;
    color: white;
}


